uuid: 390fdd71-320c-4129-90ba-a352b4b6005b
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.hododistim
field_name: hododistim
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
